This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1022424 - /usr/share/wayland is not owned by this package
/usr/share/wayland is not owned by this package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: wayland (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 05:22 EDT by Parag Nemade
Modified: 2014-06-27 12:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-27 12:12:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2013-10-23 05:22:44 EDT
Description of problem:
# rpm -qf /usr/share/wayland
file /usr/share/wayland is not owned by any package


Version-Release number of selected component (if applicable):
wayland-devel-1.2.0-3.fc20.x86_64

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:
file /usr/share/wayland is not owned by any package

Expected results:
file /usr/share/wayland should be owned by wayland-devel

Additional info:
Comment 1 Parag Nemade 2014-02-24 10:54:11 EST
No reply yet. ping.
Comment 2 Adam Jackson 2014-06-27 12:12:55 EDT
fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.